textures.1=2
name.1=\u00a73Snowflake Crystal

textures.2=3
name.2=Companion Cube

textures.3=4
name.3=\u00a76Terrain Crystal

textures.4=4
name.4=\u00a76Terrain Dragon

textures.5=5
name.5=\u00a77Metal Crystal

textures.6=5
name.6=\u00a77Robot Dragon